@media screen and (min-width: 769px), print {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_rooms_ttl .sec_ttl {
    margin: 75px auto 70px;
  }
  .section_rooms_ttl .sec_ttl__jp {
    margin: 28px 0 54px;
  }
  .section_rooms_ttl .sec_ttl__revision {
    font-size: 1.4rem;
    color: #ff0000;
    margin-top: 30px;
  }
  .section_rooms .gr_rooms {
    background-color: #f7f7f7;
    padding: 64px 0 60px;
  }
  .section_rooms .gr_rooms_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 51px;
  }
  .section_rooms .gr_rooms_top_l {
    width: -webkit-calc(100% - 358px);
    width: -moz-calc(100% - 358px);
    width: calc(100% - 358px);
    padding-right: 24px;
  }
  .section_rooms .gr_rooms_top_l ul {
    border: 1px solid #000;
    background-color: #fff;
    padding: 18px 50px 17px 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .section_rooms .gr_rooms_top_l ul li a {
    font-size: 1.4rem;
    line-height: 1;
    position: relative;
    padding-right: 26px;
    font-weight: 500;
    display: block;
    color: #000;
  }
  .section_rooms .gr_rooms_top_l ul li a:after {
    content: "";
    background: url(../images/arr_r_black.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 6px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: right 0.25s ease-out;
    -moz-transition: right 0.25s ease-out;
    transition: right 0.25s ease-out;
  }
  .section_rooms .gr_rooms_top_l ul li a:hover {
    opacity: 0.8;
  }
  .section_rooms .gr_rooms_top_l ul li a:hover:after {
    right: -10px;
  }
  .section_rooms .gr_rooms_top_r a {
    width: 358px;
    height: 56px;
    font-size: 1.6rem;
    font-weight: 600;
    color: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding-right: 20px;
    background-color: #7f7f7f;
  }
  .section_rooms .gr_rooms_top_r a:after {
    content: "";
    background: url(../images/arr_r_white.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 6px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .section_rooms .gr_rooms article {
    padding: 44px 0 56px;
    background-color: #fff;
  }
  .section_rooms .gr_rooms article:not(:last-child) {
    margin-bottom: 80px;
  }
  .section_rooms .gr_rooms article:nth-of-type(2) .main_art_gr_r p {
    white-space: nowrap;
  }
  .section_rooms .gr_rooms article:last-of-type .main_art_gr_r .bx_dl dl:nth-of-type(4) {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .section_rooms .gr_rooms article .ttl_art {
    text-align: center;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 600;
  }
  .section_rooms .gr_rooms article .ttl_art span {
    display: block;
    font-size: 1.4rem;
    letter-spacing: 3px;
    line-height: 1;
    font-family: "Noto Serif", serif;
    font-weight: bold;
    border-bottom: 1px solid #000;
    padding-bottom: 19px;
    margin-bottom: 27px;
  }
  .section_rooms .gr_rooms article .main_art {
    padding: 0 40px 0 30px;
    margin-top: 63px;
  }
  .section_rooms .gr_rooms article .main_art_gr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider {
    width: 550px;
    height: 360px;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider figure {
    cursor: pointer;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 10px;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li.slick-active button {
    background-color: #acacac;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li button {
    width: 12px;
    height: 12px;
    -moz-border-radius: 100%;
         border-radius: 100%;
    background-color: #6c6b6b;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li button:before {
    content: none;
  }
  .section_rooms .gr_rooms article .main_art_gr_r {
    width: -webkit-calc(100% - 550px);
    width: -moz-calc(100% - 550px);
    width: calc(100% - 550px);
    padding-left: 40px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r p {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 1.4rem;
    line-height: 28px;
    font-weight: 500;
    color: #000;
    padding: 28px 0 26px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 32px 0 0 -26px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 1px solid #e5e5e5;
    padding: 13px 0 11px;
    width: -webkit-calc(50% - 26px);
    width: -moz-calc(50% - 26px);
    width: calc(50% - 26px);
    margin-left: 26px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(2) dt {
    width: 133px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(2) dd {
    width: -webkit-calc(100% - 133px);
    width: -moz-calc(100% - 133px);
    width: calc(100% - 133px);
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(4) dt {
    width: 133px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(4) dd {
    width: -webkit-calc(100% - 133px);
    width: -moz-calc(100% - 133px);
    width: calc(100% - 133px);
    white-space: nowrap;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:last-of-type {
    border-bottom: none;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl dt {
    font-size: 1.4rem;
    line-height: 24px;
    font-weight: 600;
    width: 102px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl dd {
    font-size: 1.4rem;
    letter-spacing: 1px;
    line-height: 24px;
    width: -webkit-calc(100% - 102px);
    width: -moz-calc(100% - 102px);
    width: calc(100% - 102px);
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl em {
    width: 100%;
    margin-left: 40px;
    margin-top: 0;
  }
  .section_rooms .gr_rooms article .main_art_gr_r_list {
    margin-top: 26px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r_list > li {
    text-indent: -1em;
    margin-left: 1em;
    font-size: 1.3rem;
    line-height: 24px;
    font-weight: 600;
    margin-top: 12px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax {
    text-indent: 0;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.current dt {
    width: 11%;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.current dd ul li span {
    display: inline-block;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.current dd ul li span.fee {
    width: 364px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dt {
    width: 45%;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dd {
    width: 50%;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dd ul li span {
    display: inline-block;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dd ul li span.fee {
    width: 185px;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dd ul li span.tax {
    width: -webkit-calc(100% - 185px);
    width: -moz-calc(100% - 185px);
    width: calc(100% - 185px);
  }
  .section_rooms .gr_rooms article .btn_art a {
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 600;
    width: 500px;
    height: 60px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    color: #000;
    border: 2px solid #6c6b6b;
    margin: 73px auto 0;
    letter-spacing: 1px;
  }
  .section_rooms .gr_rooms article .btn_art a:after {
    content: "";
    background: url(../images/icon.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 25px;
    height: 20px;
    position: absolute;
    top: 50%;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 23px;
  }
  .section_rooms .gr_rooms article .btn_art a:hover:after {
    background: url(../images/icon_hv.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .section_rooms .gr_rooms_bottom {
    font-size: 1.6rem;
    line-height: 28px;
    font-weight: 500;
    text-align: center;
  }
  .section_rooms .gr_specific {
    padding: 48px 0 95px;
  }
  .section_rooms .gr_specific h3 {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
    margin-bottom: 19px;
  }
  .section_rooms .gr_specific p {
    font-size: 1.4rem;
    line-height: 28px;
    font-weight: 500;
    text-align: center;
  }
  .section_rooms .gr_specific_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 64px 0 0 0;
  }
  .section_rooms .gr_specific_item_l {
    width: 100%;
  }
  .section_rooms .gr_specific_item_l dl {
    padding-bottom: 23px;
  }
  .section_rooms .gr_specific_item_r {
    width: 550px;
  }
  .section_rooms .gr_specific_item_r dl {
    padding-bottom: 28px;
  }
  .section_rooms .gr_specific_item_r ul li:nth-child(-n + 9) {
    width: 90%;
  }
  .section_rooms .gr_specific_item_r ul li:last-child {
    width: 104%;
  }
  .section_rooms .gr_specific dl dt {
    font-size: 1.8rem;
    line-height: 36px;
    background-color: #9c9c9c;
    font-weight: 600;
    color: #fff;
    padding: 13px 39px;
    margin-bottom: 11px;
  }
  .section_rooms .gr_specific dl dd ul {
    -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;
  }
  .section_rooms .gr_specific dl dd ul li {
    width: 100%;
    padding: 14px 0px 10px 10px;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
    color: #000;
  }
  .section_rooms .gr_specific dl dd ul li span {
    display: block;
    font-size: 1.4rem;
  }
  .section_rooms .gr_specific em {
    font-size: 1.4rem;
    line-height: 24px;
    font-style: normal;
    display: block;
    padding: 23px 0 0 10px;
    font-weight: 500;
    border-top: 1px solid #cdcdcd;
  }
  /*MOdal*/
  .boxoverlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1900;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    background: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  }
  .damien {
    position: fixed;
    visibility: hidden;
    z-index: 9998;
    top: 50%;
    left: 50%;
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
       -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    background: url(../images/loading.gif) no-repeat center center #fff;
    -moz-background-size: 62px 62px;
         background-size: 62px 62px;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding: 84px;
  }
  .damien .main_damien {
    -webkit-transform: scale(2);
       -moz-transform: scale(2);
        -ms-transform: scale(2);
            transform: scale(2);
    opacity: 0;
    transition: -webkit-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    background-color: #fff;
    line-height: 0;
  }
  .damien .main_damien img {
    max-width: 100%;
    width: auto;
    height: auto;
    line-height: 1;
  }
  .damien .main_damien p {
    font-size: 1.6rem;
    margin-top: 15px;
  }
  .damien .control_damien .close_control {
    position: absolute;
    display: block;
    width: 62px;
    height: 62px;
    z-index: 99;
    background: url(../images/close.png) no-repeat center center;
    -moz-background-size: cover;
         background-size: cover;
    top: -31px;
    right: -31px;
    cursor: pointer;
  }
  .damien .control_damien .left_control {
    position: absolute;
    left: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 28px;
    height: 54px;
    background: url(../images/arr_prev.png) center center no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    z-index: 99;
    cursor: pointer;
  }
  .damien .control_damien .right_control {
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 28px;
    height: 54px;
    background: url(../images/arr_next.png) center center no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    z-index: 99;
    cursor: pointer;
  }
  .open {
    visibility: visible;
  }
  .open .main_damien {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
     -ms-transform: scale(1);
         transform: scale(1);
    opacity: 1;
  }
  .slider {
    position: relative;
  }
}

@media screen and (max-width: 768px) {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_rooms_ttl .sec_ttl {
    margin: 7.68229vw auto 11.19792vw;
  }
  .section_rooms_ttl .sec_ttl__jp {
    margin: 6.11979vw 0 8.20312vw;
  }
  .section_rooms_ttl .sec_ttl__revision {
    font-size: 3.64583vw;
    color: #ff0000;
    margin-top: 7.29167vw;
  }
  .section_rooms .gr_rooms {
    background-color: #f7f7f7;
    padding: 6.77083vw 0 8.72396vw;
  }
  .section_rooms .gr_rooms_top {
    margin-bottom: 6.64062vw;
  }
  .section_rooms .gr_rooms_top_l ul {
    border: 1px solid #000;
    background-color: #fff;
    padding: 8.20312vw 12.23958vw 7.68229vw 11.84896vw;
  }
  .section_rooms .gr_rooms_top_l ul li:not(:last-child) {
    margin-bottom: 10.9375vw;
  }
  .section_rooms .gr_rooms_top_l ul li a {
    font-size: 4.6875vw;
    line-height: 1;
    font-weight: 500;
    position: relative;
    display: block;
    color: #000;
  }
  .section_rooms .gr_rooms_top_l ul li a:after {
    content: "";
    background: url(../images/arr_r_black.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 1.82292vw;
    height: 2.86458vw;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .section_rooms .gr_rooms_top_r {
    margin-top: 6.77083vw;
  }
  .section_rooms .gr_rooms_top_r a {
    width: 100%;
    height: 19.53125vw;
    font-size: 3.64583vw;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding: 1.04167vw 9.89583vw 0 0;
    background-color: #7f7f7f;
  }
  .section_rooms .gr_rooms_top_r a:after {
    content: "";
    background: url(../images/arr_r_white.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 1.5625vw;
    height: 2.73438vw;
    position: absolute;
    top: 50%;
    right: 12.5vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .section_rooms .gr_rooms article {
    padding: 7.42188vw 0 10.80729vw;
    background-color: #fff;
  }
  .section_rooms .gr_rooms article:not(:last-child) {
    margin-bottom: 8.85417vw;
  }
  .section_rooms .gr_rooms article .ttl_art {
    text-align: center;
    font-size: 5.98958vw;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 600;
  }
  .section_rooms .gr_rooms article .ttl_art span {
    display: block;
    font-size: 3.125vw;
    letter-spacing: 0.65104vw;
    line-height: 1;
    font-family: "Noto Serif", serif;
    font-weight: bold;
    border-bottom: 0.26042vw solid #000;
    padding-bottom: 4.42708vw;
    margin-bottom: 5.72917vw;
  }
  .section_rooms .gr_rooms article .main_art {
    padding: 0 3.90625vw;
    margin-top: 8.07292vw;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider {
    width: 100%;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots {
    bottom: -7.55208vw;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li {
    width: 2.21354vw;
    height: 2.21354vw;
    margin: 0 1.95312vw;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li.slick-active button {
    background-color: #acacac;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li button {
    width: 2.21354vw;
    height: 2.21354vw;
    -moz-border-radius: 100%;
         border-radius: 100%;
    background-color: #6c6b6b;
  }
  .section_rooms .gr_rooms article .main_art_gr .slider .slick-dots li button:before {
    content: none;
  }
  .section_rooms .gr_rooms article .main_art_gr_r {
    margin-top: 15.75521vw;
  }
  .section_rooms .gr_rooms article .main_art_gr_r p {
    border-top: 0.26042vw solid #000;
    border-bottom: 0.26042vw solid #000;
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 500;
    color: #000;
    padding: 5.07812vw 0 4.6875vw;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl {
    margin: 2.47396vw 0 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 1px solid #e5e5e5;
    padding: 3.25521vw 0 3.125vw;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(1) {
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(2) {
    -webkit-box-ordinal-group: 5;
       -moz-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(3) {
    -webkit-box-ordinal-group: 3;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(4) {
    -webkit-box-ordinal-group: 6;
       -moz-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl:nth-of-type(5) {
    -webkit-box-ordinal-group: 4;
       -moz-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl dt {
    font-size: 3.64583vw;
    line-height: 6.51042vw;
    font-weight: 600;
    width: 35.41667vw;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .bx_dl dl dd {
    font-size: 3.64583vw;
    line-height: 6.51042vw;
    font-weight: 500%;
    width: -webkit-calc(100% - 35.41667vw);
    width: -moz-calc(100% - 35.41667vw);
    width: calc(100% - 35.41667vw);
  }
  .section_rooms .gr_rooms article .main_art_gr_r_list {
    margin-top: 5.46875vw;
  }
  .section_rooms .gr_rooms article .main_art_gr_r_list > li {
    text-indent: -1em;
    margin-left: 1em;
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 600;
    margin-top: 2.60417vw;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax {
    text-indent: 0;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl {
    margin-top: 2.60417vw;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.current dd ul li span {
    display: inline;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.current dd ul li span.tax {
    margin-left: 60%;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dd ul li span {
    display: inline-block;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dd ul li span.fee {
    width: 75%;
  }
  .section_rooms .gr_rooms article .main_art_gr_r .spring_tax dl.after_revision dd ul li span.tax {
    width: 20%;
  }
  .section_rooms .gr_rooms article .btn_art a {
    font-size: 4.6875vw;
    line-height: 1;
    font-weight: 600;
    width: 84.63542vw;
    height: 22.13542vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    color: #000;
    border: 2px solid #6c6b6b;
    margin: 9.24479vw auto 0;
    letter-spacing: 1px;
  }
  .section_rooms .gr_rooms article .btn_art a:after {
    content: "";
    background: url(../images/icon.jpg) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 4.42708vw;
    height: 3.64583vw;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 5.33854vw;
  }
  .section_rooms .gr_rooms_bottom {
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 500;
    text-align: center;
  }
  .section_rooms .gr_specific {
    padding: 16.27604vw 0 95px;
  }
  .section_rooms .gr_specific h3 {
    font-size: 5.98958vw;
    font-weight: 500;
    line-height: 4.6875vw;
    text-align: center;
    margin-bottom: 8.07292vw;
  }
  .section_rooms .gr_specific p {
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 500;
    text-align: center;
  }
  .section_rooms .gr_specific_item {
    margin: 12.36979vw 0 0 0;
  }
  .section_rooms .gr_specific_item_l dl {
    padding-bottom: 6.11979vw;
  }
  .section_rooms .gr_specific_item_r {
    margin-top: 9.11458vw;
  }
  .section_rooms .gr_specific_item_r dl {
    padding-bottom: 5.33854vw;
  }
  .section_rooms .gr_specific dl dt {
    font-size: 3.90625vw;
    line-height: 4.6875vw;
    background-color: #9c9c9c;
    font-weight: 600;
    color: #fff;
    padding: 5.46875vw 3.77604vw;
    margin-bottom: 5.46875vw;
  }
  .section_rooms .gr_specific dl dd ul li {
    padding: 1.30208vw 0 1.82292vw 3.77604vw;
    font-size: 3.64583vw;
    line-height: 1.5;
    font-weight: 500;
    color: #000;
  }
  .section_rooms .gr_specific dl dd ul li span {
    display: block;
    font-size: 3.64583vw;
  }
  .section_rooms .gr_specific em {
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-style: normal;
    font-weight: 500;
    display: block;
    padding: 3.77604vw 0 0 3.51562vw;
    border-top: 0.26042vw solid #cdcdcd;
  }
  /*MOdal*/
  .boxoverlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1900;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    background: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  }
  .damien {
    position: fixed;
    visibility: hidden;
    z-index: 9998;
    top: 50%;
    left: 50%;
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
       -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    background: url(../images/loading.gif) no-repeat center center #fff;
    -moz-background-size: 8.07292vw 8.07292vw;
         background-size: 8.07292vw 8.07292vw;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding: 7.8125vw;
  }
  .damien .main_damien {
    -webkit-transform: scale(2);
       -moz-transform: scale(2);
        -ms-transform: scale(2);
            transform: scale(2);
    opacity: 0;
    transition: -webkit-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    background-color: #fff;
    line-height: 0;
  }
  .damien .main_damien img {
    max-width: 100%;
    width: auto;
    height: auto;
    line-height: 1;
  }
  .damien .control_damien .close_control {
    position: absolute;
    display: block;
    width: 8.07292vw;
    height: 8.07292vw;
    z-index: 99;
    background: url(../images/close.png) no-repeat center center;
    -moz-background-size: cover;
         background-size: cover;
    top: -3.90625vw;
    right: -1.30208vw;
    cursor: pointer;
  }
  .damien .control_damien .left_control {
    position: absolute;
    left: 1.95312vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 3.64583vw;
    height: 7.03125vw;
    background: url(../images/arr_prev.png) center center no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    z-index: 99;
    cursor: pointer;
  }
  .damien .control_damien .right_control {
    position: absolute;
    right: 1.95312vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 3.64583vw;
    height: 7.03125vw;
    background: url(../images/arr_next.png) center center no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    z-index: 99;
    cursor: pointer;
  }
  .open {
    visibility: visible;
  }
  .open .main_damien {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
     -ms-transform: scale(1);
         transform: scale(1);
    opacity: 1;
  }
  .slider {
    position: relative;
  }
}
